
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://daravy.com/wp-content/bcf-fonts/Noto Sans Khmer/noto-sans-khmer-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: khmer;
						}
						